cereal::traits::detail::count_input_serializers< T, InputArchive > Struct Template Reference

The number of input serialization functions available. More...

`#include </build/libcereal-YYPPni/libcereal-1.2.1/include/cereal/details/traits.hpp>`

Inheritance diagram for cereal::traits::detail::count_input_serializers< T, InputArchive >:

## Detailed Description

### template<class T, class InputArchive>
struct cereal::traits::detail::count_input_serializers< T, InputArchive >

The number of input serialization functions available.

If specialization is being used, we'll count only those; otherwise we'll count everything

The documentation for this struct was generated from the following file:

- include/cereal/details/traits.hpp